RubyGems Navigation menu

active_mongoid 0.1.4

ActiveMongoid facilitates usage of both ActiveRecord and Mongoid in a single app by providing an inteface for inter-ORM relations.

Versions:

  1. 0.1.4 - June 17, 2015 (29.5 KB)
  2. 0.1.3 - April 15, 2015 (29.5 KB)
  3. 0.1.1 - November 20, 2014 (29 KB)
  4. 0.1.0 - November 19, 2014 (29.5 KB)

Runtime Dependencies (5):

Development Dependencies (8):

  • appraisal ~> 1.0.0
  • coveralls ~> 0.7.0
  • database_cleaner ~> 1.3.0
  • pry ~> 0.10.1
  • rspec ~> 3.1.0
  • simplecov ~> 0.8.0
  • simplecov-gem-adapter ~> 1.0.0
  • sqlite3 ~> 1.3.10
  • Owners:

    Authors:

    • Bryce Schmidt

    SHA 256 checksum:

    369da9d7431f9ddd71b8f8e13acead569b1bd55bcaae7d6ad029e2b848d4f46b

    Total downloads 15,583

    For this version 10,027

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: